/*! Version: 2.20.0.
Build 08-09-2017 16:14:18.
Based on coop-bootstrap Release 22.3.0 */
/* ############  basic coop-bootstrap stuff like variables and mixins START ############################ */
/*
 * overwrites vendor/twitter-bootstrap/_variables.less
 * and added new coop variables
 */
/*darken(spin(@state-success-bg, -10), 5%);*/
/*darken(spin(@state-danger-bg, -10), 5%);*/
/* @start: Mixins f�r direkte Mediaqueries */
/* mseel 2013    */
/* Example Usage: @media @xs { color: orange; } */
/* @end: Mixins f�r direkte Mediaqueries */
/* ############  basic coop-bootstrap stuff like variables and mixins END ############################ */
/* ############  twitter-bootstrap adaptions START ############################ */
/* ############  twitter-bootstrap adaptions END ############################ */
/* ############  kbk-skinning-files START ############################ */
.coop-medien .KBK-SEC-030 {
  margin-bottom: 0;
}
/* ############  kbk-skinning-files END ############################ */
/* ############  project-specific modules START ############################ */
#MED-APP-001 {
  padding-bottom: 20px;
}
#MED-APP-001 .cms-container.med-filter {
  background-color: #f6f6f6;
}
#MED-APP-001 .cms-container.med-filter .col-toggle {
  padding-bottom: 18px;
  padding-top: 18px;
}
#MED-APP-001 .cms-container.med-tags {
  margin-top: -46px;
}
#MED-APP-001 .cms-container.med-search {
  background-color: #ebebeb;
  border-bottom: 4px solid #ff8c00;
  margin-bottom: 0;
  padding-top: 24px;
  padding-bottom: 20px;
}
#MED-APP-001 .reset-filter-wrapper {
  padding-bottom: 20px;
}
#MED-APP-001 .reset-filter-wrapper a.reset-filter:hover,
#MED-APP-001 .reset-filter-wrapper a.reset-filter:focus {
  background-color: transparent;
}
#MED-APP-001 .filter-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
#MED-APP-001 .filter-wrapper .filter-setting {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 20%;
          flex: 1 1 20%;
  margin-left: 15px;
  margin-right: 15px;
}
#MED-APP-001 .filter-wrapper .filter-category:first-child {
  margin-left: 0;
}
#MED-APP-001 .filter-wrapper .filter-category:last-child {
  margin-right: 0;
}
#MED-APP-001 .filter-wrapper .filter-range .slider-wrapper {
  margin-left: -15px;
}
#MED-APP-001 .filter-wrapper .filter-range .GS-002-range-value {
  font-weight: 600;
  font-size: 1.6rem;
  width: auto;
}
#MED-APP-001 .filter-wrapper .filter-range .GS-002-range-value.rv-to {
  text-align: right;
}
#MED-APP-001 .filter-wrapper h3 {
  margin-bottom: 10px;
}
#MED-APP-001 .filter-wrapper .active h3 {
  color: #ff8c00;
}
#MED-APP-001 .filter-wrapper .filter-selected {
  cursor: pointer;
  background-color: white;
  border: 3px solid #ebebeb;
  padding: 5px 20px 5px 10px;
  min-height: 44px;
  max-height: 44px;
  font-size: 1.6rem;
  line-height: 2.6rem;
  overflow: hidden;
  word-break: break-all;
  position: relative;
}
#MED-APP-001 .filter-wrapper .filter-selected:after {
  font-family: 'icomoon';
  content: "\e606";
  display: inline-block;
  width: 30px;
  position: absolute;
  top: 7px;
  right: 0;
  font-size: 1rem;
  background-color: white;
  padding-left: 5px;
}
#MED-APP-001 .filter-wrapper .active .filter-selected-popover {
  display: block;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover {
  display: none;
  position: absolute;
  top: 37px;
  left: 0;
  width: 100%;
  background-color: white;
  border: 3px solid #dbdbdb;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 10;
  margin-top: 5px;
  padding: 0;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .header {
  display: block;
  width: 100%;
  position: relative;
  padding-top: 50px;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .header .close {
  position: absolute;
  background: #f6f6f6;
  color: #adadad;
  padding: 10px 15px;
  margin-top: 0;
  top: 0;
  right: 0;
  font-size: 1.4rem;
  text-shadow: none;
  font-weight: 600;
  line-height: 2rem;
  opacity: 1;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .header .close:hover {
  color: #777;
  background: #ebebeb;
  opacity: 1;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .header .close .icon {
  display: inline-block;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .header .close .text {
  display: inline-block;
  position: relative;
  top: -2px;
  padding-left: 5px;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .body {
  padding: 0 20px 40px;
}
#MED-APP-001 .filter-wrapper .filter-selected-popover .body .checkbox {
  margin: 0 !important;
  padding-bottom: 15px !important;
}
#MED-APP-001 .reset-filter {
  font-size: 1.6rem;
  font-weight: 600;
  margin-top: 20px;
}
#MED-APP-001 .reset-filter .icon-close-small {
  margin-right: 10px;
  font-size: 1.2rem;
}
#MED-APP-001 .toggle-filter {
  font-size: 1.6rem;
  font-weight: 600;
  float: right;
}
#MED-APP-001 .toggle-filter .icon-arrow-normal-up {
  margin-left: 20px;
  font-size: 1.2rem;
}
#MED-APP-001 .toggle-filter .filter-open {
  display: none;
}
#MED-APP-001 .toggle-filter .filter-close {
  display: inline-block;
}
#MED-APP-001 .toggle-filter.collapsed .filter-open {
  display: inline-block;
}
#MED-APP-001 .toggle-filter.collapsed .filter-close {
  display: none;
}
#MED-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up {
  display: inline-block;
}
#MED-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up:before {
  content: "\e606";
}
#MED-APP-001 .med-search .result {
  min-height: 20px;
  padding-bottom: 20px;
}
#MED-APP-001 .med-filter .headline {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
}
#MED-APP-001 .med-filter h3 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  margin-bottom: 6px;
  color: #333;
  line-height: 1;
}
#MED-APP-001 .med-filter .checkbox label.active {
  color: #ff8c00;
}
#MED-APP-001 .med-results h2 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 2.4rem;
  font-size: 1.8rem;
}
#MED-APP-001 .filter-tag {
  display: inline-block;
  background-color: #f6f6f6;
  cursor: pointer;
  padding: 6px 12px;
  margin-top: 20px;
  margin-right: 15px;
  font-size: 16px;
  font-weight: 600;
}
#MED-APP-001 .filter-tag:hover {
  background-color: #ebebeb;
  -webkit-transition: 200ms ease-in-out;
  transition: 200ms ease-in-out;
  color: #333;
}
#MED-APP-001 .filter-tag .icon {
  margin-right: 10px;
  font-size: 14px;
}
#MED-APP-001 .load-more-wrapper {
  text-align: center;
}
#MED-APP-001 .load-more-wrapper a:hover {
  background-color: #b4b4b4;
}
#MED-APP-001 .MED-001-teaser.MED-001-teaser-B .txt-container p {
  font-size: 1.4rem;
}
#MED-APP-001 .MED-001-teaser h3 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: .4rem;
}
#MED-APP-001 .MED-001-teaser .date-teaser {
  font-size: 1.4rem;
}
#MED-APP-001 .MED-001-teaser .wrapper > .btn-default {
  font-size: 1.3rem;
}
#MED-APP-001 .MED-001-teaser .hl strong {
  font-weight: 700;
  color: #ff8c00;
}
#MED-APP-001 .MED-001-teaser .copytext strong {
  font-weight: 600;
  color: #ff8c00;
}
#MED-APP-001 .MED-001-teaser .KBK-014-link a {
  font-size: 1.4rem;
}
#MED-APP-001 strong {
  color: #ff8c00;
}
#MED-APP-001 .med-sort select {
  background-color: #ebebeb;
  min-width: 240px;
}
#MED-APP-001 .med-sort label {
  margin-right: 10px;
}
.cms-container#breadcrumb {
  margin-top: 34px;
}
.modal-loader.in {
  display: block;
  z-index: 1035;
  background-color: white;
  text-align: center;
  background-image: url("../../coop-bootstrap/images/bx_loader.gif");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}
.MED-001-teaser h3 {
  word-wrap: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
.MED-001-teaser .date-teaser {
  display: inline-block;
  color: #fff;
  background-color: #adadad;
  padding: 0 6px;
  height: 2.6rem;
  line-height: 2.6rem;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.MED-001-teaser .wrapper {
  -webkit-tap-highlight-color: transparent;
}
.MED-001-teaser .wrapper .txt-teaser {
  margin-bottom: 20px;
  font-size: 1.6rem;
}
.MED-001-teaser .wrapper .txt-teaser-short {
  display: none;
}
.MED-001-teaser .wrapper > .btn-default {
  -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
  color: #777;
  display: inline-block;
  margin-right: 10px;
  background-color: #ebebeb;
  padding: 0 6px;
  height: 3rem;
  line-height: 3rem;
  font-size: 1.4rem;
  font-weight: 300;
  margin-bottom: 10px;
}
.MED-001-teaser .wrapper > .btn-default:hover {
  color: #333;
  background-color: #cdcdcd;
}
.MED-001-teaser.MED-001-teaser-A .hasbg {
  position: relative;
}
.MED-001-teaser.MED-001-teaser-A .container-fluid {
  padding: 0 !important;
}
.MED-001-teaser.MED-001-teaser-A .container-fluid .row {
  margin-left: 0;
  margin-right: 0;
}
.MED-001-teaser.MED-001-teaser-A .container-fluid .row > .col-sm-6 {
  padding: 0;
}
.MED-001-teaser.MED-001-teaser-A .bild-text--row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.MED-001-teaser.MED-001-teaser-A .headline {
  position: relative;
  display: inline-block;
  background-color: #fff;
  z-index: 1;
  padding: 4px 10px;
}
.MED-001-teaser.MED-001-teaser-A .headline-wrapper {
  position: relative;
  margin-bottom: -38px;
  z-index: 1;
}
.MED-001-teaser.MED-001-teaser-A ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.MED-001-teaser.MED-001-teaser-A ul li {
  display: inline-block;
  margin-right: 20px;
}
.MED-001-teaser.MED-001-teaser-A .KBK-007-A-text.one-col > :last-child {
  padding-bottom: 4px;
}
.MED-001-teaser.MED-001-teaser-A .inline-link {
  font-size: 1.6rem;
  padding: 0;
}
.MED-001-teaser.MED-001-teaser-A .hasbg {
  background: #f6f6f6;
}
.MED-001-teaser.MED-001-teaser-A .txt-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.MED-001-teaser.MED-001-teaser-A .txt-container .KBK-014-link {
  margin-bottom: 0;
}
.MED-001-teaser.MED-001-teaser-A .wrapper {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  padding: 40px 60px 50px;
  width: 100%;
}
.MED-001-teaser.MED-001-teaser-A picture img {
  width: 100%;
}
.MED-001-teaser.MED-001-teaser-B figure {
  width: 283px;
  float: left;
  position: relative;
  margin-top: 2px;
  margin-bottom: 10px;
}
.MED-001-teaser.MED-001-teaser-B img {
  width: 100%;
}
.MED-001-teaser.MED-001-teaser-B .txt-container {
  margin-left: 313px;
}
.MED-001-teaser.MED-001-teaser-B .txt-container p {
  overflow: visible;
  font-size: 1.6rem;
  line-height: 2.3rem;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 1.8rem;
  line-height: 1.55555555;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #333;
  background-color: #cdcdcd;
  border-color: #cdcdcd;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus {
  color: #333;
  text-decoration: none;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active {
  outline: 0;
  background-image: none;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled],
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled],
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled],
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled],
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a {
  cursor: default;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
.open > .dropdown-toggle.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.open > .dropdown-toggle.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
.open > .dropdown-toggle.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.open > .dropdown-toggle.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a {
  color: #333;
  background-color: #b4b4b4;
  border-color: #aeaeae;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
.open > .dropdown-toggle.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.open > .dropdown-toggle.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
.open > .dropdown-toggle.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
.open > .dropdown-toggle.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a {
  background-image: none;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled],
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled],
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled],
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled],
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:hover,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:hover,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:focus,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled.focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled].focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled].focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled].focus,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled].focus,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.focus,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.focus,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled]:active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled]:active,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled.active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.disabled.active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.disabled.active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled].active,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled].active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a[disabled].active,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a[disabled].active,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
fieldset[disabled] .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a.active,
fieldset[disabled] .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a.active {
  background-color: #cdcdcd;
  border-color: #cdcdcd;
}
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a .badge,
.MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a .badge,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a .badge,
.KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a .badge {
  color: #cdcdcd;
  background-color: #333;
}
.MED-001-teaser .slider-headline {
  display: inline-block;
  background-color: #fff;
  padding: 4px 10px;
  width: auto !important;
}
.MED-001-teaser__headline {
  display: none;
}
.tpl-start .MED-001-teaser__headline {
  display: block;
}
.MED-002-intro {
  margin-bottom: 20px;
}
.MED-002-intro .MED-002-intro-meta {
  margin-bottom: 20px;
}
.MED-002-intro .MED-002-intro-sidehead {
  margin: 40px 0 5px 0;
  font-size: 1.6rem;
  font-family: CoopRegular, "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 3.4rem;
  color: #333;
}
.MED-002-intro .MED-002-intro-date,
.MED-002-intro .btn-default {
  display: inline-block;
  margin: 0 6px 6px 0;
  color: #fff;
  background-color: #adadad;
  padding: 0 6px;
  height: 3rem;
  line-height: 3rem;
  font-size: 1.6rem;
}
.MED-002-intro .btn-default {
  -webkit-transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
  color: #777;
  background-color: #ebebeb;
  font-weight: 300;
  overflow: visible;
  vertical-align: inherit;
}
.MED-002-intro .btn-default:hover {
  color: #333;
  background-color: #cdcdcd;
}
/* ############  project-specific modules END ############################ */
@media only print {
  .KBK-014-link a[href*="/content/dam/"]:after {
    content: "";
    display: none;
  }
  .MED-001-teaser {
    page-break-inside: avoid;
    margin-bottom: 30px;
    overflow: hidden;
  }
  .MED-001-teaser .date-teaser {
    color: #000;
    padding: 0;
    margin: 0;
  }
  .MED-001-teaser .wrapper .txt-teaser {
    font-size: inherit;
  }
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a {
    border: 0;
    text-align: left;
    white-space: normal;
    color: #000;
    font-weight: 600;
    line-height: 2.5rem;
    position: relative;
    overflow: hidden;
    padding: 0 2px;
    border-bottom: 2px solid rgba(51, 51, 51, 0.2);
    display: inline;
    font-size: 10pt;
  }
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:active,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:active,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:focus,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:focus,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
  .MED-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-D .KBK-014-link a:hover,
  .KBK-SEC-007 .MED-001-teaser.MED-001-teaser-C .KBK-014-link a:hover {
    border-color: rgba(51, 51, 51, 0.2);
  }
  .MED-002-intro .MED-002-intro-meta {
    margin-bottom: 0;
  }
  .MED-002-intro .MED-002-intro-sidehead {
    margin-top: 0;
  }
  .MED-002-intro .MED-002-intro-date {
    color: #000;
    font-weight: 600;
    padding: 0;
    margin: 0;
  }
  .MED-002-intro .btn-default {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #MED-APP-001 .cms-container.med-filter .col-toggle {
    background-color: #dbdbdb;
  }
  #MED-APP-001 .cms-container.med-search {
    border: 0;
  }
  #MED-APP-001 .reset-filter-wrapper {
    background-color: #f6f6f6;
  }
  #MED-APP-001 .filter-wrapper {
    display: block;
    background-color: #f6f6f6;
    padding-top: 20px;
  }
  #MED-APP-001 .filter-wrapper .filter-category {
    position: relative;
    margin: 0;
    margin-bottom: 20px;
  }
  #MED-APP-001 .filter-wrapper .filter-category:last-child {
    margin-bottom: 0;
  }
  #MED-APP-001 .filter-wrapper .filter-selected-popover {
    top: 15px;
  }
  #MED-APP-001 .filter-wrapper .filter-selected-popover .body {
    max-height: 300px;
    overflow-y: scroll;
  }
  #MED-APP-001 .med-filter .headline {
    background-color: #f6f6f6;
    padding-top: 10px;
  }
  .MED-001-teaser {
    margin-bottom: 46px;
  }
  .MED-001-teaser .wrapper .txt-teaser {
    display: none;
  }
  .MED-001-teaser .wrapper .txt-teaser.txt-teaser-short {
    display: block;
  }
  .MED-001-teaser .wrapper > .btn-default {
    width: auto;
  }
  .MED-001-teaser.MED-001-teaser-A .bild-text--row-flex {
    display: block;
  }
  .MED-001-teaser.MED-001-teaser-A .headline {
    line-height: 2.6rem;
  }
  .MED-001-teaser.MED-001-teaser-A .headline-wrapper h2 {
    width: 90%;
  }
  .MED-001-teaser.MED-001-teaser-A ul {
    margin-bottom: 20px;
  }
  .MED-001-teaser.MED-001-teaser-A .txt-container {
    display: block;
  }
  .MED-001-teaser.MED-001-teaser-A .txt-container .description {
    line-height: inherit;
  }
  .MED-001-teaser.MED-001-teaser-A .wrapper {
    padding: 10px 16px 16px;
  }
  .MED-001-teaser.MED-001-teaser-A picture img {
    margin-bottom: 10px;
  }
  .MED-001-teaser.MED-001-teaser-B figure {
    width: 100%;
    max-width: 100%;
    margin-bottom: 14px;
  }
  .MED-001-teaser.MED-001-teaser-B .txt-container {
    margin-left: inherit;
  }
  .MED-002-intro .btn-default {
    width: auto;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1259px), only print, (min-width: 1260px) {
  #MED-APP-001 .cms-container.med-tags {
    margin-top: -60px;
  }
  #MED-APP-001 .filter-wrapper .filter-setting {
    max-width: 25%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #MED-APP-001 .filter-wrapper .filter-setting {
    max-width: 50%;
  }
  #MED-APP-001 .filter-wrapper .filter-category {
    margin-left: 10px;
    margin-right: 10px;
  }
  #MED-APP-001 .filter-wrapper .filter-selected-popover {
    top: 35px;
  }
  #MED-APP-001 .filter-wrapper .filter-selected-popover .body {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .MED-001-teaser.MED-001-teaser-A .wrapper {
    padding: 30px 20px 20px;
  }
  .MED-001-teaser.MED-001-teaser-B figure {
    width: 237px;
  }
  .MED-001-teaser.MED-001-teaser-B .txt-container {
    margin-left: 257px;
  }
  .MED-002-intro .MED-002-intro-meta {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1259px) {
  #MED-APP-001 .filter-wrapper .filter-selected-popover .body {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  .MED-001-teaser.MED-001-teaser-A .wrapper {
    padding: 25px 60px 20px;
  }
}
@media only print, (min-width: 1260px) {
  #MED-APP-001 .filter-wrapper .filter-selected-popover .body {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  #MED-APP-001 .med-search h2 {
    margin-bottom: 10px;
  }
  #MED-APP-001 .filter-tag {
    font-size: 14px;
  }
  #MED-APP-001 .filter-tag .icon {
    font-size: 12px;
  }
  .MED-001-teaser.MED-001-teaser-A ul li {
    display: block;
    margin-bottom: 6px;
  }
  .MED-001-teaser.MED-001-teaser-B .txt-container p {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
  #MED-APP-001 .med-filter .headline {
    font-size: 1.6rem;
  }
  #MED-APP-001 .med-filter h3 {
    font-size: 1.4rem;
  }
  #MED-APP-001 .load-more-wrapper {
    margin-top: 46px;
  }
  #MED-APP-001 .med-sort .form-group,
  #MED-APP-001 .med-sort .fieldset {
    margin-bottom: 36px;
  }
  .MED-001-teaser .wrapper .h2 {
    line-height: 2.6rem;
    margin-bottom: 10px;
  }
  .MED-001-teaser .slider-headline {
    padding: 0 10px 2px;
    top: 36px;
  }
}
@media only print, (min-width: 1260px), only screen and (min-width: 992px) and (max-width: 1259px) {
  #MED-APP-001 .load-more-wrapper {
    margin-top: 60px;
  }
  #MED-APP-001 .med-sort .form-group,
  #MED-APP-001 .med-sort .fieldset {
    padding-top: 0px;
    margin-bottom: 30px;
  }
}
@media only print, (min-width: 1260px), only screen and (min-width: 992px) and (max-width: 1259px), only screen and (min-width: 768px) and (max-width: 991px) {
  #MED-APP-001 .med-sort {
    text-align: right;
  }
  #MED-APP-001 .med-sort label,
  #MED-APP-001 .med-sort select {
    display: inline;
  }
  #MED-APP-001 .med-sort select {
    width: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1259px) {
  .MED-001-teaser.MED-001-teaser-A .txt-teaser {
    display: none;
  }
  .MED-001-teaser.MED-001-teaser-A .txt-teaser.txt-teaser-short {
    display: block;
  }
}


#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper {
  width: 100%;
  height: 100%;
  padding: 5px 0;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs.js-irs-0 {
  width: 100%;
  height: 18px;
  display: block;
  position: relative;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs {
  width: 100%;
  height: 100%;
  display: inline-block;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-line {
  width: 100%;
  height: 8px;
  background: #dbdbdb;
  position: absolute;
  top: 5px;
  cursor: pointer;
  outline: 0;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-bar {
  width: 100%;
  height: 8px;
  background: #ffa940;
  position: absolute;
  top: 5px;
  cursor: pointer;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-handle {
  width: 18px;
  height: 18px;
  background: #cdcdcd;
  border: 0;
  position: absolute;
  top: 0;
  cursor: ew-resize;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-single {
  display: none;
  visibility: hidden !important;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-from,
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-to {
  width: auto;
  font-size: 1.4rem;
  font-weight: 600;
  position: absolute;
  top: 20px;
  visibility: visible !important;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-from {
  left: 0 !important;
}
#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-to {
  left: auto !important;
  right: 0;
}

#MED-APP-001 .filter-wrapper .filter-range .range-slider-wrapper {
  padding: 0;
  margin-bottom: 25px;
}